Quikrbox User app - Bug #7764
cart screen > price should take round off value everywhere. please check this issue throughout the

app

09/19/2023 03:28 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/19/2023

0%
0.00 hour
0.00 hour

Description
3:25PM £ [0 = B il @

© Shipping Address

Flat no 80 sec 62 noida india

Almadina
42 Add more
e 13 items

Vanilla Buttercream Cake 1kg i

Z665.3135000 w1 +
Demo-001 @
Z1610 - 12 +

Apply Coupon
O

Save more with coupons available...

Price Breakdown

Items(Inclusive of VAT) Z19985.3135
Delivery Fee 20
Service Fee g5
D Wallet Balance g0
Order Total 219990.3135

@ Return Policy
History

#1 - 09/19/2023 11:41 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 09/20/2023 11:06 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 09/20/2023 11:07 AM - priyanka Sharma
- Priority changed from Normal to High

#4 - 09/22/2023 03:22 PM - Irfan Varis

It can't be handle on backend

#5 - 09/22/2023 03:23 PM - Irfan Varis

- Status changed from New to Feedback

#6 - 10/03/2023 06:21 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Himanshu khare

#7 - 10/08/2023 08:43 PM - Himanshu khare

- Status changed from New to Resolved

#8 - 10/09/2023 03:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
